/*ul*/
ul {
   text-align: center; 
   padding: 5px;
}
/*header style*/
header {
   text-align: center; 
   padding: 10px;
}
/*navigation menu style*/
nav {
   text-align: center;
   word-spacing: 25px;
   Padding: 5px;
}
/*creating the two-column layout*/
*{
   box-sizing: border-box;
}
.row {
   display: flex;
   flex-wrap: wrap;
}
.post-text-box {
   flex: 70%;
   padding: 20px;
}
.profile {
   flex: 70%;
   padding: 20px;
}
/*profile image and heading style*/
.profile img {
   width: 120px;
   display: block;
   margin-left: 0;
   margin-right: 0;
}
.profile h1 {
   text-align: center;
}